Subject: Re: [76attendees] Questions about buying train tickets in Hiroshima
From: vijay gill <[email-masked]>
To: Seiichi Kawamura <[email-masked]>
Cc: [email-masked]
Date: Sat, 7 Nov 2009 20:02:23 -0800
List-Id: <76attendees.ietf.org>

Any way to buy train tickets near the hotel?  I am heading back on
friday to SFO from KIX and its a long journey by train.

/vijay

On Sat, Nov 7, 2009 at 8:00 PM, Seiichi Kawamura <[email-masked]> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Hi Brian
>
> A quick look at JR's site tells me seats are
> still pretty open for Shinkansen from Hiroshima to Tokyo station
> on Friady and Saturday. Same headed for Osaka.
> I would recommend buying tickets in advance though, if you
> have a plane to catch.
>
> - From my personal experience, Friday afternoons
> tend to get sold out pretty quickly. I think Saturday
> mornings come close to it too.
>
> I live in the eastern part of japan so if
> anybody that lives on the west side has better
> info, I would appreciate it too :-)
>
> Regards,
> Seiichi
>
> Brian E Carpenter wrote:
>> At the end of this week a lot of us will need to buy
>> train tickets to go back to Narita or Kansai.
>>
>> 1. Is Saturday very busy on the trains? Do we need
>> to buy tickets in advance?
>>
>> 2. If yes, is there anywhere we can buy them
>> except at the railway station?
>>
>> Thanks in advance for any information.
>>
>>    Brian
>> _______________________________________________
>> 76attendees mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/76attendees
>>
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.9 (MingW32)
>
> iEYEARECAAYFAkr2QkkACgkQcrhTYfxyMkI0NgCfaiB13uMgHms3KW9CTgMmgLMJ
> xoQAniWW5beM8CF1UHBPi40g4w3jK79A
> =S0jn
> -----END PGP SIGNATURE-----
> _______________________________________________
> 76attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/76attendees
>